<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Recette Gâteau au pomme</title>
</head>
<BODY  BGCOLOR="#FFC889">
<left> <b><font size="+3">Recette Gâteau Au Pomme</font> </b></left>

<p><img src="gateaupomme.jpg" height="352" width="470" > </div></p>

<p class="bold"> <font size="+2" face="American Typewriter" color="yellow"> Ingrédient 6 pers:</p>
<p> <font size="+2" face="American Typewriter" color="white">
<p>Pour la pâte sablée:
    <br/>
    150g de farine
    <br/>
    1 oeuf
    <br/>
    75g de beurre
    <br/>
    50g de sucre en poudre
    <br/>
    1 sachet de sucre vanillé
    <br/>
    1 pincée de sel
    <br/>
    Pour la crème:
    <br/>
    1/2 L de lait
    <br/>
    2 gousses de vanille
    <br/>
    20g de farine
    <br/>
    100g de sucre
    <br/>
    4 jaunes d' oeufs
    <br/><br/>
    Pour la garniture:
    <br/>
    500g de framboises</p>

<p class="bold"> <font size="+2" face="American Typewriter" color="yellow"> Recette:</p>
<p> <font size="+2" face="American Typewriter" color="white">
    1.
    Préparez la pâte sablée:
    <br/><br/>
    2.
    Sur un plan de travail, formez une fontaine avec la farine.
    <br/><br/>
    3.
    Saupoudrez du sel, puis ajoutez sucre et beurre ramolli.
    <br/><br/>
    4.
    Sablez avec les mains, un peu comme un crumble, de façon à obtenir un mélange sablonneux.

    GESTES TECHNIQUES

    Pate à crumble
    <br/><br/>
    5.
    Ajoutez l' oeuf.
    <br/><br/>
    6.
    Travaillez les ingrédients, à la main ou avec une spatule, afin de les amalgamer ensemble. Ne travaillez pas trop la pâte.
    <br/><br/>
    7.
    Faites une boule, couvrez la de film alimentaire et mettez au frais 1 heure.
    <br/><br/>
    8.
    Préchauffez le four à 200°.
    <br/><br/>
    9.
    Beurrez des moules à tartelettes.
    <br/><br/>
    10.
    Etalez la pâte sur un plan de travail fariné, puis découpez des empreintes de la taille des moules. Posez ensuite dans les moules à tartelettes.

    GESTES TECHNIQUES

    Comment dégermer l'ail ?
    <br/><br/>
    11.
    Piquez la pâte au fond avec une fourchette, et enfournez environ 20 minutes.
    <br/><br/>
    12.
    La pâte doit être cuite et légèrement dorée.
    <br/><br/>
    13.
    Préparez la crème pâtissière:

    GESTES TECHNIQUES

    Crème pâtissière
    <br/><br/>
    14.
    Dans une jatte, fouettez les jaunes, les graines des gousses et le sucre, de façon à obtenir un mélange mousseux.
    <br/><br/>
    15.
    Ajoutez la farine.
    <br/><br/>
    16.
    Faites chauffer le lait avec les gousses, jusqu' à ébullition.
    <br/><br/>
    17.
    Versez le lait bouillant sur le mélange jaunes - sucre, mélangez et remettez sur le feu jusqu' à la première ébullition.
    <br/><br/>
    18.
    La crème doit napper la cuillère, et avoir épaissi.
    <br/><br/>
    19.
    Laissez tiédir la crème.
    <br/><br/>
    20.
    Versez la ensuite sur les fonds de pâte.
    <br/><br/>
    21.
    Lavez les framboises et disposez les par dessus.
    <br/><br/>
    22.
    Mettez au frais, la crème en refroidissant va se figer
</font>
</p>
</body>
</html>